[conspire] "apt-get update" errors?

Rick Moen rick at linuxmafia.com
Tue Jul 26 16:24:02 PDT 2005

Quoting Eric De Mund (ead-conspire at ixian.com):

> All,
> Does this "apt-get update" error reflect a problem on my end?

Just comment out the obsolete /etc/apt/sources.list "testing" branch
line(s) for collections main, contrib, and non-US, re-run apt-get
update, and you'll be fine.

More information about the conspire mailing list